Subject: Re: SCCS
From: [email-masked] (Henrik Geleff)

22 May 1997 15:15:48 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: Kevin Hughes <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Kevin Hughes wrote:
> 
> I realise this is slightly off track BUT I have alot of s/w on Unix under SCCS
> control and would like to port it all to run under win9x. I really would like
> the same dev.env and control but I cannot find an sccs port (I realise rcs is
> better but.....) If anyone knows of a port or the source ;-) I would be most
> interested.
> 
> Many thanks
> Kevin
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

SCCS is part of SVR4 -- and I think SVR3 as well -- so unless you want
to license the source from AT&T :-(, I do not think you will find it.

RCS which you mention has the option to import the SCCS files, so you
can continue with out any inconvinience.

And then you can use RCS or maybe even CVS on your UN*X environment as
well, I would advise that -- unless somebody above you hinders it, that
is.

Regards

Henrik Geleff

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".